<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>淡入淡出</title>
    <style>
        body { 
            opacity: 0; 
            transition: opacity 3s; 
        } 
    </style>
</head>
<body onload="document.body.style.opacity='1'">
    <h1 style="color: green"> 
        淡入淡出
    </h1>
</body>
</html>